reset
set terminal pngcairo enhanced size 500,300 font "Palatino,14"
set encoding utf8
#set size square


unset border
unset tics


set xrange[-0.2:7]
set yrange[-3:3]

set style arrow 1 head filled size screen 0.020,17,35 ls 1 lc -1 lw 1.0
set style arrow 2 nohead lc -1 lw 1.0
set style arrow 3 nohead lc -1 lw 1.0 lt 0
set style arrow 4 head filled size screen 0.025,30,45 ls 1 lc -1 lw 1.0

set arrow from 0,-2 to 0,2 as 2

set obj 9 rect from -0.2,-1.8 to 0,1.8 fc ls -1 fs pattern 5 noborder


set arrow from 0,-1.5 to 1.5,-1.5 as 2
set arrow from 0,1.5 to 1.5,1.5 as 2

set arrow from 1.5,1.5 to 1.5,1.2 as 2
set arrow from 1.5,-1.5 to 1.5,-1.2 as 2

set arrow from 1.5,-1.2 to 3,-1.2 as 2
set arrow from 1.5,1.2 to 3,1.2 as 2

set arrow from 3,1.2 to 3,0.9 as 2
set arrow from 3,-1.2 to 3,-0.9 as 2

set arrow from 3,-0.9 to 3.5,-0.9 as 2
set arrow from 3,0.9 to 3.5,0.9 as 2

set arrow from 3.5,-0.9 to 4,-0.9 as 3
set arrow from 3.5,0.9 to 4,0.9 as 3

set arrow from 3.5,-0.6 to 4,-0.6 as 3
set arrow from 3.5,0.6 to 4,0.6 as 3

set arrow from 4,-0.6 to 4.5,-0.6 as 2
set arrow from 4,0.6 to 4.5,0.6 as 2

set arrow from 4.5,0.6 to 4.5,0.3 as 2
set arrow from 4.5,-0.6 to 4.5,-0.3 as 2

set arrow from 4.5,-0.3 to 6,-0.3 as 2
set arrow from 4.5,0.3 to 6,0.3 as 2

set arrow from 6,-0.3 to 6,0.3 as 2

set label 'a' at 0,-2.2
set label 'a_1' at 1.5,-1.7
set label 'a_2' at 3,-1.4
set label 'a_{n-1}' at 4.5,-1.1
set label 'a_n' at 6,-0.5

set arrow from 0.5,3 to 0.5,2 as 1
set arrow from 1.5,3 to 1.5,2 as 1
set arrow from 2.5,3 to 2.5,2 as 1
set arrow from 3.5,3 to 3.5,2 as 1
set arrow from 4.5,3 to 4.5,2 as 1
set arrow from 5.5,3 to 5.5,2 as 1

set label 'P' at 5.8,2.5


set arrow from 6.1,0 to 7,0

set label 'r' at 6.85,-0.15


set output 'joon1.png'

plot 10 tit ''