reset
set terminal pngcairo enhanced size 500,500 font "Palatino,14"
set encoding utf8
set size square


unset border
unset tics

set xrange[-1.5:1.5]
set yrange[-1.5:1.5]

set style arrow 1 head filled size screen 0.025,30,45 ls 1 lc -1 lw 1.0
set style arrow 2 nohead lc -1 lw 1.0

set arrow from -1.5,0 to 1.5,0 as 1
set arrow from 0,-1.5 to 0,1.5 as 1

set arrow from 1,-1 to 1,1 as 2
set arrow from -1,-1 to -1,1 as 2
set arrow from -1,1 to 1,1 as 2
set arrow from -1,-1 to 1,-1 as 2

set arrow from 0.45,-0.45 to 0.45,0.45 as 2
set arrow from -0.45,-0.45 to -0.45,0.45 as 2
set arrow from -0.45,0.45 to 0.45,0.45 as 2
set arrow from -0.45,-0.45 to 0.45,-0.45 as 2

xoff = -0.11
yoff = 0.08

set label 'm_1' at 1.35,xoff
set label 'm_2' at 0.1,1.35

set label 'A' at 1+yoff,-1+xoff
set label 'B' at 1+yoff,1-xoff
set label 'C' at -1+xoff,1-xoff
set label 'D' at -1+xoff,-1+xoff

set label '1' at 1+yoff,xoff
set label '-1' at -1+yoff,xoff
set label '1' at yoff, 1 + xoff
set label '-1' at yoff, -1 + xoff

set label '{/Symbol g}' at 0.45+yoff,xoff
set label '-{/Symbol g}' at -0.45+yoff,xoff
set label '{/Symbol g}' at yoff,0.45+xoff
set label '-{/Symbol g}' at yoff,-0.45+xoff

set output 'joon2.png'

plot 10 tit ''