reset
set terminal epslatex color size 3. in, 3. in "ptm,," header '\footnotesize'
set encoding utf8
set size square

set bmargin 0
set tmargin 0

unset border
unset tics

set xrange[-1.5:1.5]
set yrange[-1.5:1.5]

set style arrow 1 head filled size screen 0.025,30,45 ls 1 lc -1 lw 1.0
set style arrow 2 nohead lc -1 lw 1.0

set arrow from -1.5,0 to 1.5,0
set arrow from 0,-1.5 to 0,1.5

set arrow from 1,-1 to 1,1 as 2
set arrow from -1,-1 to -1,1 as 2
set arrow from -1,1 to 1,1 as 2
set arrow from -1,-1 to 1,-1 as 2

set arrow from 0.5,-0.5 to 0.5,0.5 as 2
set arrow from -0.5,-0.5 to -0.5,0.5 as 2
set arrow from -0.5,0.5 to 0.5,0.5 as 2
set arrow from -0.5,-0.5 to 0.5,-0.5 as 2

xoff = -0.16
yoff = 0.08

set label '$m_1$' at 1.35,xoff
set label '$m_2$' at yoff,1.35

set label '$A$' at 1,-1+xoff
set label '$B$' at 1,1-xoff
set label '$C$' at -1+xoff,1-xoff
set label '$D$' at -1+xoff,-1+xoff

set label '1' at 1+yoff,xoff
set label '-1' at -1+yoff,xoff
set label '1' at yoff, 1 + xoff
set label '-1' at yoff, -1 + xoff

set label '$\gamma$' at 0.5+yoff,xoff
set label '$-\gamma$' at -0.5+yoff,xoff
set label '$\gamma$' at yoff,0.5+xoff
set label '$-\gamma$' at yoff,-0.5+xoff

set output 'joon2lt.tex'

plot 10 tit ''