reset
set terminal png enhanced size 800,600 font "Palatino,15"
set encoding utf8
set grid
set mxtics 4
set mytics 4

set xrange[-0.05:1.05]
set xlabel 'r'

# Läbipaine
###################################

set ylabel 'w'
set yrange[0.0155:-0.005]
set output 'w_opt_02.png'
set label "s = 0.2R" font "Palatino,17" at screen 0.8,0.2
plot 'optk1.dat' ind 0 u 1:2 tit 'w_1' w l lc 1, '' ind 0 u 5:6 tit 'w_2' w l lc 2
unset label

set yrange[0.0072:-0.001]
set output 'w_opt_05.png'
set label "s = 0.5R" font "Palatino,17" at screen 0.8,0.2
plot 'optk1.dat' ind 1 u 1:2 tit 'w_1' w l lc 1, '' ind 1 u 5:6 tit 'w_2' w l lc 2
unset label

set output 'w_opt_0526.png'
set label "s = 0.526R" font "Palatino,17" at screen 0.8,0.2
plot 'optk1.dat' ind 2 u 1:2 tit 'w_1' w l lc 1, '' ind 2 u 5:6 tit 'w_2' w l lc 2
unset label

set output 'w_opt_055.png'
set label "s = 0.55R" font "Palatino,17" at screen 0.8,0.2
plot 'optk1.dat' ind 3 u 1:2 tit 'w_1' w l lc 1, '' ind 3 u 5:6 tit 'w_2' w l lc 2
unset label

set yrange[0.025:-0.005]
set output 'w_opt_07.png'
set label "s = 0.7R" font "Palatino,17" at screen 0.8,0.2
plot 'optk1.dat' ind 4 u 1:2 tit 'w_1' w l lc 1, '' ind 4 u 5:6 tit 'w_2' w l lc 2
unset label


reset
set terminal png enhanced size 800,600 font "Palatino,17"
set encoding utf8
set grid
set mxtics 4
set mytics 4

set xrange[-0.05:1.05]
set xlabel 'r'

# Moment I
###################################

set ylabel "m"
set yrange[-1000:1000]
set output 'm1_opt_02.png'
set label "s = 0.2R" font "Palatino,17" at screen 0.8,0.2
plot 'optk1.dat' ind 0 u 1:3 tit 'm_{11}' w l lc 1, '' ind 0 u 5:7 tit 'm_{12}' w l lc 2
unset label

set output 'm1_opt_05.png'
set label "s = 0.5R" font "Palatino,17" at screen 0.8,0.2
plot 'optk1.dat' ind 1 u 1:3 tit 'm_{11}' w l lc 1, '' ind 1 u 5:7 tit 'm_{12}' w l lc 2
unset label

set output 'm1_opt_0526.png'
set label "s = 0.526R" font "Palatino,17" at screen 0.8,0.2
plot 'optk1.dat' ind 2 u 1:3 tit 'm_{11}' w l lc 1, '' ind 2 u 5:7 tit 'm_{12}' w l lc 2
unset label

set output 'm1_opt_055.png'
set label "s = 0.55R" font "Palatino,17" at screen 0.8,0.2
plot 'optk1.dat' ind 3 u 1:3 tit 'm_{11}' w l lc 1, '' ind 3 u 5:7 tit 'm_{12}' w l lc 2
unset label

set output 'm1_opt_07.png'
set label "s = 0.7R" font "Palatino,17" at screen 0.8,0.2
plot 'optk1.dat' ind 4 u 1:3 tit 'm_{11}' w l lc 1, '' ind 4 u 5:7 tit 'm_{12}' w l lc 2
unset label

# Moment II
###################################

set yrange[-800:500]
set output 'm2_opt_02.png'
set label "s = 0.2R" font "Palatino,17" at screen 0.8,0.2
plot 'optk1.dat' ind 0 u 1:4 tit 'm_{21}' w l lc 1, '' ind 0 u 5:8 tit 'm_{22}' w l lc 2
unset label

set output 'm2_opt_05.png'
set label "s = 0.5R" font "Palatino,17" at screen 0.8,0.2
plot 'optk1.dat' ind 1 u 1:4 tit 'm_{21}' w l lc 1, '' ind 1 u 5:8 tit 'm_{22}' w l lc 2
unset label

set output 'm2_opt_0526.png'
set label "s = 0.526R" font "Palatino,17" at screen 0.8,0.2
plot 'optk1.dat' ind 2 u 1:4 tit 'm_{21}' w l lc 1, '' ind 2 u 5:8 tit 'm_{22}' w l lc 2
unset label

set output 'm2_opt_055.png'
set label "s = 0.55R" font "Palatino,17" at screen 0.8,0.2
plot 'optk1.dat' ind 3 u 1:4 tit 'm_{21}' w l lc 1, '' ind 3 u 5:8 tit 'm_{22}' w l lc 2
unset label

set output 'm2_opt_07.png'
set label "s = 0.7R" font "Palatino,17" at screen 0.8,0.2
plot 'optk1.dat' ind 4 u 1:4 tit 'm_{21}' w l lc 1, '' ind 4 u 5:8 tit 'm_{22}' w l lc 2
unset label
